Captura de pantalla 2014-07-22 a la(s) 10.16.12

Para ti, desarrollador, que sepas que si tu aplicación usa CloudKit a partir de hoy (22 de julio de 2014) necesitas si o si iOS8 Beta 4 y Yosemite Developer Preview 4. Así que actualizate si o si.

Ademas, recordad, hoy 22 de julio, van a borrar todo lo que hayais subido a CloudKit porque, amigos, esta para desarrollar no para jugar y mucho menos para que lo uses para el día a día.

Vía: Apple Developer